Vulnérabilité des mots de passe Firefox

Par DanRaZor le mardi 24 juillet 2007, 01:42 dans divers - 5580 vues

J'ai lu la news chez Génération-NT.
En gros un site malfaisant peut extraire des mots de passes ( même sécurisés ) de votre firefox par l'intermédiare de javascript.

J'ai d'ailleurs pu tester la ruse ( GNT propose un site qui explique la faille ... ).

La faille va sûrement être corrigée mais en attendant je vous conseille vivement d'installer NoScript et de n'autoriser que les scripts dont vous avez confiance à 100 %. Au moindre doute, refuser le javascript !!!

Ayant installé NoScript, on constate qu'il y en a partout, c'est un peu fastidieux mais il faut ajouter petit à petit les sites de confiance et refuser la fiabilité dés qu'il y a un doute.

Une page dont le javascript est bloqué doit normalement affiché son contenu. Les scripts sont souvent des scripts de statistiques donc non intégré "directement" à la page.

Avec NoScript on peut aussi verrouiller les applicatoins flash, d'ailleurs je pense que je vais le garder définitivement ce plugin Firefox.

A bon surfeur, salut !!!

2 commentaires en tout !

1. Sw3eT le mardi 24 juillet 2007, 10:47 #permalien
Sw3eT

Merci pour l'info ;)

2. j0k le mercredi 01 août 2007, 12:38 #permalien
j0k

Hop on mets à jour ff @ 2.0.0.6 ;)

Pensez à vous inscrire !

  • C'est rapide
  • Utiliser votre compte Facebook
  • Ou votre Open ID
Laisser un commentaire





Catégories


Tags


Liens